Bug 1412035 - [GSS](6.4.z) Upgrade Jboss-msc from 1.1.6 to 1.1.7.SP1
Summary: [GSS](6.4.z) Upgrade Jboss-msc from 1.1.6 to 1.1.7.SP1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.13
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Petr Jurak
QA Contact: Jiri Truhlar
URL:
Whiteboard:
Depends On: 1326013 1401506 1414474 1414557
Blocks: eap6414-payload 1412833
TreeView+ depends on / blocked
 
Reported: 2017-01-11 02:44 UTC by Brad Maxwell
Modified: 2017-03-23 08:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 08:21:23 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Brad Maxwell 2017-01-11 02:44:12 UTC

Comment 3 Jiří Bílek 2017-02-07 13:33:09 UTC
https://github.com/jboss-msc/jboss-msc/compare/1.1.6.Final...1.1.7.SP1
tag has more then 1 commit

Comment 5 Jiří Bílek 2017-03-02 15:56:02 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 6 Petr Penicka 2017-03-23 08:21:23 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.